@font-face {
    font-family: 'hinDi1234567890';
    src: url('hinDi1234567890.eot');
    src: url('hinDi1234567890.eot?#iefix') format('embedded-opentype'),
        url('hinDi1234567890.woff2') format('woff2'),
        url('hinDi1234567890.woff') format('woff'),
        url('hinDi1234567890.ttf') format('truetype'),
        url('hinDi1234567890.svg#hinDi1234567890') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'hinDi1234567891';
    src: url('hinDi1234567891.eot');
    src: url('hinDi1234567891.eot?#iefix') format('embedded-opentype'),
        url('hinDi1234567891.woff2') format('woff2'),
        url('hinDi1234567891.woff') format('woff'),
        url('hinDi1234567891.ttf') format('truetype'),
        url('hinDi1234567891.svg#hinDi1234567891') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'hinDi1234567892';
    src: url('hinDi1234567892.eot');
    src: url('hinDi1234567892.eot?#iefix') format('embedded-opentype'),
        url('hinDi1234567892.woff2') format('woff2'),
        url('hinDi1234567892.woff') format('woff'),
        url('hinDi1234567892.ttf') format('truetype'),
        url('hinDi1234567892.svg#hinDi1234567892') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'hinDi1234567893';
    src: url('hinDi1234567893.eot');
    src: url('hinDi1234567893.eot?#iefix') format('embedded-opentype'),
        url('hinDi1234567893.woff2') format('woff2'),
        url('hinDi1234567893.woff') format('woff'),
        url('hinDi1234567893.ttf') format('truetype'),
        url('hinDi1234567893.svg#hinDi1234567893') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
body {
    font-family: 'hinDi1234567890', sans-serif;
}
